html, body { min-width:1000px }

body { margin:0px; background:#dcf2f1 url(imagens/bg.png) top center no-repeat; }
img { border:none; }
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { text-decoration: none; }
form { margin:0; padding:0; }
.no-decoration:hover { text-decoration: none; }

p {text-indent:30px; text-align:justify; line-height:22px}

.box {
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background:#FFFFFF;
	-webkit-box-shadow:  3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
}
.boxInterno {
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background:#F5F5F5;
}
.boxTitulo {
	position:absolute;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	margin-left:20px;
	margin-top:-16px;
	height:22px;
	overflow:hidden;
	background:url(imagens/fundo-titulo.png) repeat-x;
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	font-size:14px;
	color:#FFFFFF;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.5);
}
.boxIcone {
	-webkit-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	padding:10px;
	cursor:pointer;
}

.boxIconeCotacao {
	width:180px;
	height:60px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	padding:10px;
	margin:11px;
	float:left;
}
.boxIconeCotacao:hover {
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
.boxIcone:hover {
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
.boxIcone span {
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	font-size:15px;
	color:#0071BB;
	text-shadow: 2px 2px 2px #CCCCCC;
	filter:dropshadow(color=#CCCCCC, offx=2, offy=2);
}
.boxFoto {
	background:#FFFFFF;
	padding:10px;
	-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.1);
}

.boxFotoGaleria {
	background:#FFFFFF;
	-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.1);
	width:105px;
	height:75px;
	padding:6px;
	overflow:hidden;
	float:left;
}

.inputBox {
	font-family:'Open Sans', sans-serif;
	color:#999999;
	font-size:13px;
	padding:8px;
	width:215px;
}

.buttonPGreserva {
	background:#335AAF;
	padding:10px;
	width:90px;
	cursor:pointer;
	color:#FFFFFF;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	text-align:center;
}

.menuTopo, .menuTopoSelect {
	font-family:'Open Sans', sans-serif;
	color:#FFFFFF;
	background:rgba(255,255,255,0.15);
	height:25px;
	padding-top:5px;
	font-weight:300;
	font-size:14px;
	letter-spacing: 0.05em;
	cursor:pointer;
}
.menuTopo:hover, .menuTopoSelect {
	font-weight:400;
	background:#3C0;
}

.barraTitulo {
	background:rgba(0,50,150,0.40);
	font-family:'Open Sans', sans-serif;
	color:#FFFFFF;
	font-size:16px;
	font-weight:400;
	padding:5px;
	padding-left:10px;
	text-shadow: 1px 1px 0px #5477B5;
	filter: dropshadow(color=#5477B5, offx=1, offy=1);
	letter-spacing: 0.05em;
}

.linkRodape {
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	letter-spacing:0.08em;
	color:#1A5AA8;
	font-size:14px;
}

.openSans { font-family:'Open Sans', sans-serif; color:#335AAF; font-weight:400 }
.openSans.light { font-weight:300 }
.openSans.bold { font-weight:700 }

.openSans.branco { color:rgba(255,255,255,0.8); }
.openSans.cinza { color:#666666; }

.openSans.t10 { font-size:10px; }
.openSans.t11 { font-size:11px; }
.openSans.t12 { font-size:12px; }
.openSans.t13 { font-size:13px; }
.openSans.t14 { font-size:14px; }
.openSans.t16 { font-size:16px; }
.openSans.t18 { font-size:18px; }
.openSans.t20 { font-size:20px; }
.openSans.t30 { font-size:30px; }
.openSans.t40 {
	font-size:35px;
	line-height:40px;
	text-shadow: 2px 2px 3px #FFFFFF;
	filter:dropshadow(color=#FFFFFF, offx=2, offy=2);
}


.caixaImagem {
	border:solid 1px #CCC;
	overflow:hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.linkMais, .linkMais:link { text-decoration:underline; font-weight:700 }
.linkMais:hover { color:#7DA3D5; }


.go-prevOff, .go-prevOn, .go-nextOff, .go-nextOn { width:13px; height:26px; }
.go-prevOn, .go-nextOn { cursor:pointer; }
.go-prevOff { background:url(imagens/setaEsquerdaOff.gif) no-repeat; }
.go-prevOn { background:url(imagens/setaEsquerdaOn.gif) no-repeat; }
.go-nextOff { background:url(imagens/setaDireitaOff.gif) no-repeat; }
.go-nextOn { background:url(imagens/setaDireitaOn.gif) no-repeat; }

.btn {
	cursor: pointer;
}

.linkImagem {margin:0;padding:0;border:0;outline:0;list-style:none;}
.linkImagem li{float:left;margin-right:3px}
.linkImagem li a, .linkImagem li a img{overflow:hidden;float:left; border:0}
.linkImagem li a:hover{border:3px solid #C66}
.linkImagem li a:hover img{margin:-3px}

h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#43447f;
	font-weight:normal;
	margin: 0px;
}
h4
{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:13px;
	color:#666666;
	font-weight:normal;
	margin: 0px;
}
h5
{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	margin: 0px;
}

.bgMenu {
	background-image:url(imagens/bgMenu.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.trebuchetAzul12 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#43447f;
	font-weight:normal;
}

.bordaLaranja {
	border: 1px solid #dda;
	background: #ffc;
}
.bordaVerde {
	border: 1px solid #BBE089;
	background-color: #F7FEE7;
}
.bordaBranca {
	border: 1px solid #D9D9DD;
	background-color: #FFFFFF;
}

.virgula { font-family:Arial, Helvetica, sans-serif; }

.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	text-indent: 30px;
	text-align: justify;
}
.textoNoticia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: justify;
	padding-top: 0px;
}
.textoNoticia p {
	margin: 0px 0px 8px 0px;
	text-indent:20px;
}

.txtTitAzul20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #2367ce;
	letter-spacing: -0.05em;
	font-weight: bold;
}
.txtTitAzul18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2367ce;
	letter-spacing: -0.05em;
	font-weight: bold;
}
.txtTitAzul16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #2367ce;
	letter-spacing: -0.05em;
	font-weight: bold;
}
.txtTitAzul14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2367ce;
	letter-spacing: -0.05em;
	font-weight: bold;
}
.txtTitAzul14Normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2367ce;
	letter-spacing: -0.05em;
}
.txtTitBranco20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: -0.05em;
	font-weight: bold;
}
.txtTitBranco18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: -0.05em;
	font-weight: bold;
}
.txtTitBranco16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	letter-spacing: -0.05em;
	font-weight: bold;
}
.txtTitBranco16:hover {
	text-decoration: none;
}
.txtTitBranco14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: -0.05em;
	font-weight: bold;
}

.txtTitLaranja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ff6600;
	letter-spacing: -0.05em;
	font-weight: bold;
}
.txtTitVerde20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #57B50B;
	letter-spacing: -0.05em;
	font-weight: bold;
}
.txtTitVerde18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #57B50B;
	letter-spacing: -0.01em;
	font-weight: bold;
}
.txtTitVerde16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #57B50B;
	letter-spacing: -0.01em;
	font-weight: bold;
}
.txtTitVerde14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #57B50B;
	letter-spacing: -0.03em;
	font-weight: bold;
}
.txtTitVerde12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #57B50B;
	letter-spacing: -0.01em;
	font-weight: bold;
}
.txtCinzaAzul11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #606F79;
}
.txtCinzaAzul9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #606F79;
}

.txtBranco16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F2F2F2;
}
.txtBranco14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.txtBranco12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.txtBranco11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.txtBranco9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}

.txtVermelhoArial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CE2117;
}
.txtVermelhoArial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CE2117;
}
.txtVermelhoArial14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CE2117;
}
.txtVermelhoArial16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CE2117;
}

.txtCinzaArial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.txtCinzaArial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.txtCinzaArial14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.txtCinzaArial16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
.txtCinzaArial18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
}
.txtCinzaArial20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666666;
}

.txtCinza11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.txtCinza10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.txtCinza9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.txtCinza8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}

.txtLaranja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9900;
}
.txtLaranja14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
}
.btnEnviar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #CCCCCC;
	border: none;
	height: 22px;
	width: 60px;
	cursor: pointer;
	font-weight: bold;
}

.campoText2 {
	border: 1px solid;
	border-color:#999 #CCC #CCC #999;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	margin: 0;
	padding: 3px 5px 5px 5px;
	color: #999;
}
.campoTextBox {
	border: 1px solid;
	border-color:#999 #CCC #CCC #999;
	font-size: 14px;
	margin: 0;
	padding: 3px 5px 5px 5px;
	color: #999;
}

.campoText {
	display: block;
	border: none;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 18px;
	text-indent: 2px;
	background-color: #E4E4E4;
}
.campoTextArea {
	border: 1px solid;
	border-color:#999 #CCC #CCC #999;
	font-size: 14px;
	margin: 0;
	padding: 3px 5px 5px 5px;
	color: #999;
}
.f1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

.tabela{
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-collapse:collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
}
.tabelas th, .tabelas td{
  border-color: #FFFFFF;
  border-style: solid;
  border-width: 1px;
}

/* Form Button */
.content-buttons.form-buttons,
.content-header .form-buttons   { text-align:right; margin-bottom:0; white-space:nowrap; }
.content-header .content-buttons-placeholder { display:inline !important; }
.content-header .form-buttons   { float:right; }
.content-header td.form-buttons   { float:none; }
.content-header .form-buttons button { margin-bottom:3px; }
.sub-btn-set { border:1px solid #ddd; border-width:0 1px; background:url(images/sub_button_bg.gif) repeat; padding:3px 10px; text-align:right; }
button,
.form-button { border-width:1px; border-style:solid; border-color:#4b688c #4b688c #4b688c #4b688c; padding:0 7px 1px 7px; background:#6a82a2 url(images/btn_bg.gif) repeat-x 0 100%; color:#fff; font:bold 12px arial, helvetica, sans-serif; cursor:pointer; text-align:center !important; white-space:nowrap; }
button:hover                    { background:#4b688c url(images/btn_over_bg.gif) repeat-x 0 0; }
button:active                   { background:#4b688c url(images/btn_on_bg.gif) repeat-x 0 0; }
button span                     { line-height:1.35em; background-repeat:no-repeat; background-position:0 50%; }
button.delete,
button.save,
button.add                      { padding-left:6px; }
button.cancel span,
button.delete span,
button.save span,
button.add span,

button.back span { padding-left:20px; }
button.back { border-color:#ccc #aaa #aaa #ccc; background-color:#fff; background-image:url(images/btn_back_bg.gif); color:#555; }
button.back span { background-image:url(images/icon_btn_back.gif); }

button.download span { padding-left:20px; }
button.download { border-color:#ccc #aaa #aaa #ccc; background-color:#fff; background-image:url(images/btn_back_bg.gif); color:#555; }
button.download span { background-image:url(imagens/iconDownload.gif); }

button.cancel,
button.delete { border-color:#d24403 #a92000 #a92000 #d24403; background-image:url(images/cancel_btn_bg.gif); background-color:#fcaf81; color:#fff; }
button.cancel:hover,
button.delete:hover { background-image:url(images/cancel_btn_over_bg.gif); }
button.cancel:active,
button.delete:active { background-image:url(images/cancel_btn_active_bg.gif); background-color:#e0612f; }
button.cancel span,
button.delete span { background-image:url(images/cancel_btn_icon.gif); }
button.add span     { background-image:url(images/add_btn_icon.gif); }
button.save span    { background-image:url(images/save_btn_icon.gif); }

button.disabled,
button.disabled:hover,
button.disabled:active { border-color:#777 #505050 #505050 #777; background:#919191 url(images/btn_bg-disabled.gif) 0 0 repeat-x; color:#fff; cursor:default; opacity:.8; }
button.add.disabled span { background-image:url(images/add_btn_icon-disabled.gif);}

button.icon-btn { width:32px!important; }
button.icon-btn span { text-indent:-999em; display:block; width:16px; padding:0; overflow:hidden; }


.txtTitBlue30, .txtTitBlue20, .txtTitBlue18, .txtTitBlue16, .txtTitBlue14, .txtTitBlue12, .txtTitBlue11, .txtTitBlue10,
.txtTitBlueF20, .txtTitBlueF18, .txtTitBlueF16, .txtTitBlueF14, .txtTitBlueF12, .txtTitBlueF11, .txtTitBlueF10,
.txtTitWhite20, .txtTitWhite18, .txtTitWhite16, .txtTitWhite14, .txtTitWhite12, .txtTitWhite11, .txtTitWhite10,
.txtTitOrange20, .txtTitOrange18, .txtTitOrange16, .txtTitOrange14, .txtTitOrange12, .txtTitOrange11, .txtTitOrange10,
.txtTitGreen20, .txtTitGreen18, .txtTitGreen16, .txtTitGreen14, .txtTitGreen12, .txtTitGreen11, .txtTitGreen10,
.txtTitRed20, .txtTitRed18, .txtTitRed16, .txtTitRed14, .txtTitRed12, .txtTitRed11, .txtTitRed10,
.txtTitGray20, .txtTitGray18, .txtTitGray16, .txtTitGray14, .txtTitGray12, .txtTitGray11, .txtTitGray10,
.txtTitGrayCl20, .txtTitGrayCl18, .txtTitGrayCl14, .txtTitGrayCl14, .txtTitGrayCl12, .txtTitGrayCl11, .txtTitGrayCl10
{
	font-family: Arial, Helvetica, sans-serif;
	/* font-family: Georgia, serif; */
	color: #2367ce;
	letter-spacing: -0.03em;
	/* font-weight: bold; */
}
.txtTitBlue30, .txtTitBlue20, .txtTitBlue18, .txtTitBlue16, .txtTitBlue14, .txtTitBlue12, .txtTitBlue11, .txtTitBlue10 { color: #335AAF; }
.txtTitBlueF20, .txtTitBlueF18, .txtTitBlueF16, .txtTitBlueF14, .txtTitBlueF12, .txtTitBlueF11, .txtTitBlueF10 { color: #6a82a2; }
.txtTitWhite20, .txtTitWhite18, .txtTitWhite16, .txtTitWhite14, .txtTitWhite12, .txtTitWhite11, .txtTitWhite10 { color: #FFFFFF; }
.txtTitOrange20, .txtTitOrange18, .txtTitOrange16, .txtTitOrange14, .txtTitOrange12, .txtTitOrange11, .txtTitOrange10 { color: #ff6600; }
.txtTitGreen20, .txtTitGreen18, .txtTitGreen16, .txtTitGreen14, .txtTitGreen12, .txtTitGreen11, .txtTitGreen10 { color: #57B50B; }
.txtTitRed20, .txtTitRed18, .txtTitRed16, .txtTitRed14, .txtTitRed12, .txtTitRed11, .txtTitRed10 { color: #CE2117; }
.txtTitGray20, .txtTitGray18, .txtTitGray16, .txtTitGray14, .txtTitGray12, .txtTitGray11, .txtTitGray10 { color: #666666; }
.txtTitGrayCl20, .txtTitGrayCl18, .txtTitGrayCl16, .txtTitGrayCl14, .txtTitGrayCl12, .txtTitGrayCl11, .txtTitGrayCl10 { color: #999999; }

.txtTitBlue30 { font-size:30px; }
.txtTitBlue20, .txtTitBlueF20, .txtTitWhite20, .txtTitOrange20, .txtTitGreen20, .txtTitRed20, .txtTitGray20, .txtTitGrayCl20 { font-size: 20px; }
.txtTitBlue18, .txtTitBlueF18, .txtTitWhite18, .txtTitOrange18, .txtTitGreen18, .txtTitRed18, .txtTitGray18, .txtTitGrayCl18 { font-size: 18px; }
.txtTitBlue16, .txtTitBlueF16, .txtTitWhite16, .txtTitOrange16, .txtTitGreen16, .txtTitRed16, .txtTitGray16, .txtTitGrayCl16 { font-size: 16px; }
.txtTitBlue14, .txtTitBlueF14, .txtTitWhite14, .txtTitOrange14, .txtTitGreen14, .txtTitRed14, .txtTitGray14, .txtTitGrayCl14 { font-size: 14px; }
.txtTitBlue12, .txtTitBlueF12, .txtTitWhite12, .txtTitOrange12, .txtTitGreen12, .txtTitRed12, .txtTitGray12, .txtTitGrayCl12 { font-size: 12px; }
.txtTitBlue11, .txtTitBlueF11, .txtTitWhite11, .txtTitOrange11, .txtTitGreen11, .txtTitRed11, .txtTitGray11, .txtTitGrayCl11 { font-size: 11px; }
.txtTitBlue10, .txtTitBlueF10, .txtTitWhite10, .txtTitOrange10, .txtTitGreen10, .txtTitRed10, .txtTitGray10, .txtTitGrayCl10 { font-size: 10px; }

.txtCinzaArial12 ul {
	margin: 0px;
	padding-left:20px;
}
.txtCinzaArial12 li {
	margin-bottom:8px;
}